<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-maps-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-maps-12.0.1.aar/35a1e10c260be7d19669b1ab7dbdfd3a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-maps-12.0.1.aar/35a1e10c260be7d19669b1ab7dbdfd3a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>